/******* cooloola ************/
/******************************MEDIA QUERIES***********************/
@media (min-width:2280px) {
.container {
	width: 2100px;
}
}
@media (min-width:1900px) {
.container {
	width: 1700px;
}
}
@media (min-width:1600px) {
.container {
	width: 1400px;
}
}
@media screen and (max-width: 1100px) {
.banner-bg {
	width: 710px;
	height: 710px;
	top: -8%;
}	
.menu li a {
	padding: 30px 10px;
}
/*.serv-each {
	width: 50%;
}*/
.testi-each p {
	padding: 0;
}
.inner-serv-image img {
	width: auto;
	height: 430px;
}
}

 @media screen and (max-width: 980px) {
.container{
	width:960px;	
}
.menu li a {
	padding: 30px 5px;
	font-size: 14px;
}
.footer-wrapper {
	background: #171817;
	padding: 30px 0 30px 0;
}
.ad-image {
	position: absolute;
	top: 0;
	left: 0;
}
.inner-banner img {
	width: 100%;
	height: auto;
	object-fit: cover;
}
.product-gal li {
	width: 49%;
}
.inner-each-add p, .inner-each-add p a {
	font-size: 15px;
}
.inner-form-section {
	width: 100%;
}
.welcome-img {
	margin: 0px 0;
}
.ad-image img {
	height: 400px;
}

}
 @media screen and (max-width: 950px) {
}
 @media screen and (max-width: 800px) {
.container{
	width:auto;	
}

.menu {
	/* display: none; */
	position: fixed;
	top: 0;
	left: -100%;
	right: 0;
	display: block;
	background: #f3c331;
	z-index: 9999999;
	height: 100%;
	max-width: 240px;
	transition: all ease-in-out 0.5s;
	-webkit-transition: all ease-in-out 0.5s;
	-moz-transition: all ease-in-out 0.5s;
	-ms-transition: all ease-in-out 0.5s;
	-o-transition: all ease-in-out 0.5s;
	overflow-y: auto;
}
.menu-toggle {
	color: #fff;
	font-size: 30px;
	cursor: pointer;
	text-align: right;
	display: block;
	position: absolute;
	top: 26px;
	right: 19px;
	background: url(../images/menu-toggle.png);
	width: 25px;
	height: 25px;
	background-size: contain !important;
	z-index: 999;
}
.menu-toggle.cross{
	background:url(../images/cross.png);	
}

.menu li {
	margin: 0;
	float: none;
	display: block;
	text-align: center;
}
.menu li a {
	padding: 10px 0;
	color: #000;
	font-size: 15px;
}
.menu li a:hover {
	border-bottom: 1px solid #fff;
}
.quote-btn {
	position: absolute;
	width: 240px;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 20px;
}
.serv-img figure {
	height: 160px;
}
.column:last-child {
	padding-bottom: 0;
}
.ad-image img {
	height: 370px;
}
.ad-image {
	top: auto;
}
.service-main .site-title {
	padding: 20px 0 20px 0;
}
}
@media screen and (max-width: 736px) {
.serv-each {
	width: 50%;
}	
.ad-image {
	position: inherit;
	text-align: center;
}
.ad-image img {
	margin: 0 auto;
}
.ad-sec {
	padding: 40px 0;
}
.welcome-sec {
	padding: 30px 0 20px;
}
.product-gal li {
	width: 48.9%;
}
}
 
@media screen and (max-width: 675px) {

.banner-text h4 {
	font-size: 17px;
	text-align: center;
}
.banner-text h2 {
	font-size: 26px;
	text-align: center;
}
.banner-text p {
	font-size: 15px;
	padding: 10px 0;
	text-align: center;
}
.site-btn {
	margin: 10px auto;
	display: block;
	text-align: center;
}
.banner-text {
	position: inherit;
	top: 0;
	z-index: 9999;
	left: 0;
	padding: 10px 0;
	border-radius: 10px;
	border-radius: 0;
	width: 100%;
	background: rgba(37,167,80,1);
}
.banner-bg{
	display:none;	
}
.welcome-img {
	margin: 10px 0;
}
.welcome-text img {
	margin: 0 auto;
	display: block;
}
.site-title h2 {
	text-align: center;
}
.welcome-text p {
	font-size: 14px;
	line-height: 23px;
	text-align: center;
}

.ad-text h4, .ad-text h4 span{
	font-size:20px;
	line-height:28px;	
}
.footer-each ul li, .footer-each ul li a {
	font-size: 14px;
}
.footer-each ul li i, .footer-each ul li a i {
	font-size: 18px;
}
.inner-serv-tabs .nav {
	width: 100%;
}
.inner-serv-content .tab-content p {
	font-size: 15px;
	line-height: 26px;
}
.inner-serv-image {
	position: inherit;
}
.inner-serv-content .tab-content img {
	width: 100%;
	height: auto;
	object-fit: cover;
}
.inner-form-section {
	padding: 10px;
	width: 100%;
}
.site-btn a {
	margin-right: 0;
}
.product-gal li {
	width: 48.8%;
}
.service-main .site-title {
    padding: 14px 0 6px 0;
}
}
 @media screen and (max-width: 568px) {
/*.site-btn a {
	background: #f3c331;
	color: #000;
	font-size: 18px;
	text-transform: uppercase;
	padding: 15px 20px;
	border-radius: 0;
	margin-right: 10px;
	margin-bottom: 20px;
	display: inline-block;
	width: 100%;
	text-align: center;
}*/
.serv-each {
	width: 100%;
}
.quote-btn {
	left: auto;
	right: 30px;
}
.copy p, .power p{
	text-align:center;
	float:none;	
}
.copy, .power {
	width: 100%;
}
.product-gal li {
	width: 100%;
}
.site-btn a {
	margin-bottom: 10px;
}
}
@media screen and (max-width: 414px) {
.ad-sec .site-btn a {
	font-size: 12px;
	padding: 15px 20px;
	margin: 0;
}
}
 @media screen and (max-width: 375px) {
.quote-btn {
	position: relative;
	margin: 10px auto;
	width: 230px;
	left: auto;
	right: auto;
	top: 0;
	display: block;
	float: none;
}
.inner-banner-text h2 {
	font-size: 20px;
}
.inner-contact-social ul li {
	margin: 0 0 15px 0;
}
}
 @media screen and (max-width: 320px) {
.copy p, .power p {
	font-size: 12px;
}

}
